<?xml version="1.0" encoding="UTF-8"?>
<config date="1576903427329" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.core.runtime.feature" version="1.2.600.v20190830-1434" url="features/org.eclipse.core.runtime.feature_1.2.600.v20190830-1434/">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.200.v20190502-0212" url="features/org.eclipse.ecf.core.ssl.feature_1.1.200.v20190502-0212/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.100.v20180301-0132" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.100.v20180301-0132/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.6.300.v20190903-0934" url="features/org.eclipse.equinox.p2.core.feature_1.6.300.v20190903-0934/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.4.500.v20190903-0934" url="features/org.eclipse.equinox.p2.extras.feature_1.4.500.v20190903-0934/">
		</feature>
		<feature id="org.tmdmaker.rcp.feature" version="0.9.0.201912210439" url="features/org.tmdmaker.rcp.feature_0.9.0.201912210439/" plugin-identifier="org.tmdmaker.rcp">
		</feature>
		<feature id="org.eclipse.babel.nls_eclipse_ja" version="4.12.0.v20190713060001" url="features/org.eclipse.babel.nls_eclipse_ja_4.12.0.v20190713060001/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.13.0.v20190916-1045" url="features/org.eclipse.rcp_4.13.0.v20190916-1045/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.5.3.v20190423-0625" url="features/org.eclipse.ecf.core.feature_1.5.3.v20190423-0625/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.16.0.v20190625-1131" url="features/org.eclipse.emf.common_2.16.0.v20190625-1131/">
		</feature>
		<feature id="org.eclipse.equinox.core.feature" version="1.10.0.v20190830-1434" url="features/org.eclipse.equinox.core.feature_1.10.0.v20190830-1434/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient45.feature" version="1.0.0.v20190530-1947" url="features/org.eclipse.ecf.filetransfer.httpclient45.feature_1.0.0.v20190530-1947/">
		</feature>
		<feature id="org.eclipse.babel.nls_tools.gef_ja" version="4.5.0.v20171231064042" url="features/org.eclipse.babel.nls_tools.gef_ja_4.5.0.v20171231064042/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.5.v20190423-0614" url="features/org.eclipse.ecf.filetransfer.feature_3.14.5.v20190423-0614/">
		</feature>
		<feature id="org.eclipse.gef" version="3.11.0.201606061308" url="features/org.eclipse.gef_3.11.0.201606061308/">
		</feature>
		<feature id="org.eclipse.draw2d" version="3.10.100.201606061308" url="features/org.eclipse.draw2d_3.10.100.201606061308/">
		</feature>
		<feature id="org.tmdmaker.plugin.feature" version="0.9.0.201912210439" url="features/org.tmdmaker.plugin.feature_0.9.0.201912210439/" plugin-identifier="org.tmdmaker">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="1.6.600.v20190907-0426" url="features/org.eclipse.e4.rcp_1.6.600.v20190907-0426/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.19.0.v20190822-1451" url="features/org.eclipse.emf.ecore_2.19.0.v20190822-1451/">
		</feature>
	</site>
</config>
